body { background-color:#cbcfd3; font-family:'Helvetica-Neue',Helvetica, Arial, sans-serif; }

#wrap { background-color:#ebebeb; }

#header { background-color:#21272B; }

#footer { background-color:#ebebeb; }

.white { background-color:#ffffff; }

.img-responsive{ width:100% !important; }

.cycle-slideshow div{ width: 100%; }

.clear{  clear:both; }

.container { max-width:960px; }

h1,h2,h3,h4,h5,h6 { font-family:'Arvo',sans-serif; }

/*--------Header--------*/

#header a{
  color:#fff;
}
#header a:hover { color:#1BB4E8; }
#header .row div[class*='col-']{
  color:#fff;
}

#breadcrumb{
  margin:10px 0;
  font-size:80%;
  text-transform:uppercase;
}

/*--------Footer--------*/
#footer .pad{
  padding:10px 0;
}

#footer .row div[class*='col-']{
   color:#21272B;
}

#footer a{
  color:#21272B;
}


/*---------------CYCLE 2 STUFF-----------------*/
.cycle-slideshow{
  margin:20px 0;
}
.cycle-slideshow .slide{
  width: 100%;

}

.slideshow-container{
  position:relative;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow:hidden;
}


.slideshow-container #next,
.slideshow-container #prev{
  position:absolute;
  top:50%;
  margin-top:-25px;
  z-index:200;
  background:#000;
  color:#fff;
  padding:10px;
  cursor:pointer;
}
.slideshow-container #next{
  right:0;
}

.slideshow-container .caption{
  display:block;
  position:absolute;
  height:50px;
  background: #000;
  color:#fff;
  bottom:0;
  padding:10px;
  opacity:.8;
  font-size:1.2em;

}
/*-------------------ALL PAGES-------------------------*/

/*---------------MAIN NAV-----------------*/
.logo{
  margin:10px;
}
.nav .main-nav{
  display:none;
}

.nav{
  position:relative;
}
.nav:hover .main-nav{
  display:block;
}

.nav button{
  position: absolute;
  top:0;
  right:0;
  background:#000;
  width:50px;
  height:30px;
  margin:10px;
  border:none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.nav button span{
  display:block;
  background:#fff;
  height:2px;
  margin:3px;
}
.nav .main-nav ul{
  margin:0;
  padding:60px 0 0 0;
}

.nav .main-nav ul ul{
  margin:0;
  padding:0;
}

.nav .main-nav li{
  list-style: none;
  padding:0;
}
.nav .main-nav li a{
  display: block;
  border-bottom:1px solid #000;
  padding:5px 0;
  text-decoration: none;
}

.nav .main-nav li a:hover{
  background: #eee;
}


/* MAIN OPEN * /

/*---------------MAIN NAV-----------------*/
.logo{
  float:left;
}
.nav .main-nav{
  display:block;
  float:right;
}

.nav .main-nav ul ul{
  display:none;
  position:absolute;
  z-index:400;
  background: #eee;
}

.nav .main-nav ul li{
  float:left;
  padding:0;
 
}

.nav .main-nav ul li a{
  border-bottom:none;
  padding:5px 10px;
}

.nav .main-nav ul li a:hover{
  background:#fff;
}
.nav .main-nav ul li:hover > ul{
  display:block;
}

.nav .main-nav ul ul li{
  float:none;
}








#clmap{
  width:100%;
  height:400px;
}